Sothink Media Software

Supported Formats and the Required Decoders

We recommend you to install DirectX 9.0 (or above) and Windows Media Player 8.0 (or above). And please don't install any other all-in-one decoder package, because they could damage the decoders installed by Sothink software.


The required decoders for the corresponding formats:

.avi Supported by built-in decoders
.mpeg Supported by built-in decoders
.mpg Supported by built-in decoders
.mpe Supported by built-in decoders
.dat (VCD) Supported by built-in decoders
.vob (DVD) Supported by built-in decoders
 
.wmv Need to install Windows Media Player 8.0 (or above) and DirectX 9.0 (or above)
.asf Need to install Windows Media Player 8.0 (or above) and DirectX 9.0 (or above)
.asx Need to install Windows Media Player 8.0 (or above) and DirectX 9.0 (or above)
 
.mp4 Need to install QuickTime 6.0 (or above)
.mov Need to install QuickTime 6.0 (or above)
.3gp Need to install QuickTime 6.4 (or above)
.3g2 Need to install QuickTime 7.0 (or above)
.3gpp Need to install QuickTime 7.0 (or above)
.dv Need to install QuickTime 6.0 (or above)
.qt Need to install QuickTime 6.0 (or above)
 
.rm Need to install Real Media Player
.rmvb Need to install Real Media Player (Certain .rmvb files can not be supported on Win98)


Note:
The list above just suggests the lowest version of software you should install. If it is possible, please install the latest version of the software.

If you have installed the required decoders listed above, but there is still a file of a certain format which can not be converted correctly, please re-install the program to see if the problem is solved. If the problem still exists, please contact us at support@sothinkmedia.com

Please tell us if you find a common video format that is not in the list above.